.container {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.container > div {
    display: flex;
    flex: 0;
    min-width: fit-content;

    margin: 3%;
    padding: 3%;
}
.container > div .waffle {
    display: flex;
    flex: 1;
    flex-direction: column;
    min-width: fit-content;
    

    margin: 3%;
    padding: 3%;
    border-radius: 5px;

    background-color: #ffdd9d;

    aspect-ratio: 4 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container .order {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    min-width: fit-content;

    margin: 3%;
    padding: 3%;
}
.container .order .plating {
    flex: 1;

    max-height: fit-content;
    min-width: 300%;

    margin: 5%;
    padding: 10%;
    border-radius: 5px;

    background-color: #d1d9e2;
    color: #b4bfcc;
}
.container .order .stack {
    flex: 1;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container .order .stack .waffl {
    flex: 1;

    min-width: 250%;
    height: fit-content;

    margin: 5%;
    padding: 10%;
    border-radius: 5px;

    background-color: #ffdd9d;
    color: #d6b372;
}